// A dependency defines the order of execution of two activities.
// Dependencies can be created by ALT-Dragging between rows in the work-breakdown view,
// via the "Dependencies" tab of the activity inspector or by entering order numbers
// into the "# Predecessors" or "# Successors" columns.

"entity.Dependency"                                     = "Dépendance";

"MEDependency.property.lag"                             = "Marge";
"MEDependency.property.lag.description"                 = "« Marge » contient une valeur positive ou négative pour la durée de la marge entre des activités liées.";

"MEDependency.property.previousActivity"                = "Prédécesseur";
"MEDependency.property.previousActivity.description"    = "« Prédécesseur » contient le prédécesseur de l'activité sélectionnée.";

"MEDependency.property.nextActivity"                    = "Successeur";
"MEDependency.property.nextActivity.description"        = "« Successeur » contient le successeur de l'activité sélectionnée.";

"MEDependency.property.type"                            = "Type";
"MEDependency.property.type.description"                = "« Type » indique le type de lien entre les activités.";

"valueType.dependency.type.long.endToEnd"               = "Fin à fin";
"valueType.dependency.type.long.endToStart"             = "Fin à début";
"valueType.dependency.type.long.startToEnd"             = "Début à fin";
"valueType.dependency.type.long.startToStart"           = "Début à début";
"valueType.dependency.type.short.endToEnd"              = "FF";
"valueType.dependency.type.short.endToStart"            = "FD";
"valueType.dependency.type.short.startToEnd"            = "DF";
"valueType.dependency.type.short.startToStart"          = "DD";

// When entering order numbers into the "# Predecessors" or "# Successors" columns, the following
// errors can occur:
"error.dependency.crossProjects.description.%@%@"       = "Impossible de lier l'activité numéro %@ à %@ car leurs projets sont différents.";
"error.dependency.cycle.description.%@"                 = "Impossible de lier avec l'activité numéro %@. Ceci provoquerait une boucle.";
"error.dependency.withAncestor.description.%@"          = "Impossible de lier l'activité %@ à l'un de ses prédécesseurs.";
"error.dependency.withSelf.description.%@"              = "Impossible de lier l'activité %@ à elle-même.";
"error.dependency.exists.description.%@%@"              = "Les activités %@ et %@ sont déjà liées.";
"error.dependency.invalidGraph.description"             = "Le projet contient une boucle de dépendance.";
"error.dependency.toFinishOfGroup.description"          = "Impossible de lier à la fin d’un groupe.";

"error.dependency.deletePreviousActivity.description"   = "Impossible de supprimer le prédécesseur.";
"error.dependency.deleteNextActivity.description"       = "Impossible de supprimer le successeur.";
"error.dependency.orphaned.recovery"                    = "Supprimez plutôt la dépendance en entier.";
